API DocumentationManufacturer document template controller
Get all document templates for operator
GET
Retrieves all document templates associated with the current operator
Phasio API Bearer Tokenheader
AuthorizationBearer <token>Document templates successfully retrieved
application/json- response
[index: integer]?curl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/document-template'[ { "documentTemplateId": 0, "content": "string", "language": "string", "type": "string", "consignmentLabelSize": "string", "name": "string", "pageWidth": 0.1, "pageHeight": 0.1 }]